[NODES]
glassr_a=0
____glassr_a_SUB2=0
____glassr_a_SUB1=0
____glassr_a_SUB0=0
taillightr_a=0
____taillightr_a_SUB7=0
____taillightr_a_SUB6=0
____taillightr_a_SUB5=0
____taillightr_a_SUB4=0
____taillightr_a_SUB3=0
____taillightr_a_SUB2=0
____taillightr_a_SUB1=0
____taillightr_a_SUB0=0
controlarmlf_a=0
gaugecluster_a=0
____gaugecluster_a_SUB1=0
____gaugecluster_a_SUB002_black=0
____gaugecluster_a_SUB002=0
fenders_a=0
____fenders_a_SUB4=0
____fenders_a_SUB1=0
____fenders_a_SUB3=0
____fenders_a_SUB0=0
____fenders_a_SUB2=0
headlightlbulbs_a=0
____headlightlbulbs_a_SUB2=0
____headlightlbulbs_a_SUB1=0
____headlightlbulbs_a_SUB0=0
floor_a=0
____floor_a_SUB13=0
____floor_a_SUB12=0
____floor_a_SUB11=0
____floor_a_SUB10=0
____floor_a_SUB9=0
____floor_a_SUB8=0
____floor_a_SUB7=0
____floor_a_SUB6=0
____floor_a_SUB5=0
____floor_a_SUB4=0
____floor_a_SUB3=0
____floor_a_SUB2=0
____floor_a_SUB1=0
____floor_a_SUB0=0
glassctl_a=0
____glassctl_a_SUB1=0
____glassctl_a_SUB0=0
headlightr_a=0
____headlightr_a_SUB4=0
____headlightr_a_SUB3=0
____headlightr_a_SUB2=0
____front_R_blinker=0
____headlightr_a_SUB0=0
____headlightr_a_SUB8=0
____front_R_blinker001=0
____headlightr_a_SUB010=0
____headlightr_a_SUB011=0
____headlightr_a_SUB012=0
____headlightr_a_SUB013=0
dashpad_a=0
____dashpad_a_SUB10=0
____dashpad_a_SUB9=0
____dashpad_a_SUB7=0
____dashpad_a_SUB6=0
____dashpad_a_SUB5=0
____dashpad_a_SUB4=0
____dashpad_a_SUB3=0
____dashpad_a_SUB2=0
____dashpad_a_SUB1=0
____dashpad_a_SUB0=0
____dashpad_a_SUB8=0
headlightrbulbs_a=0
____headlightrbulbs_a_SUB2=0
____headlightrbulbs_a_SUB1=0
____headlightrbulbs_a_SUB0=0
fenderssidemarkersbulbs_a=0
glassgaugepod_a=0
____glassgaugepod_a_SUB2=0
____glassgaugepod_a_SUB1=0
____glassgaugepod_a_SUB0=0
grille_a=0
____grille_a_SUB2=0
____grille_a_SUB1=0
glassfint_a=0
glassrtl_a=0
____glassrtl_a_SUB1=0
____glassrtl_a_SUB0=0
____glassrtl_a_SUB002=0
body_a=0
____body_a_SUB4=0
____body_a_SUB7=0
____body_a_SUB6=0
____body_a_SUB1=0
____body_a_SUB3=0
____body_a_SUB2=0
____body_a_SUB0=0
____body_a_SUB5=0
seatbeltl_a=0
____seatbeltl_a_SUB2=0
____seatbeltl_a_SUB1=0
____seatbeltl_a_SUB0=0
____seatbeltl_a_SUB3=0
glasslr_a=0
____glasslr_a_SUB0=0
____glasslr_a_SUB1=0
undercarriage_a=0
____undercarriage_a_SUB3=0
____undercarriage_a_SUB1=0
____undercarriage_a_SUB0=0
____undercarriage_a_SUB2=0
glassrint_a=0
____glassrint_a_SUB1=0
____glassrint_a_SUB0=0
glassf_a=0
____glassf_a_SUB0=0
____glassf_a_SUB1=0
taillightc_a=0
____taillightc_a_SUB1=0
____taillightc_a_SUB0=0
bodygascap_a=0
____bodygascap_a_SUB0=0
____bodygascap_a_SUB1=0
trunkbay_a__slod=0
____trunkbay_a__slod_SUB4=0
____trunkbay_a__slod_SUB3=0
____trunkbay_a__slod_SUB5=0
____trunkbay_a__slod_SUB7=0
____trunkbay_a__slod_SUB2=0
____trunkbay_a__slod_SUB1=0
____trunkbay_a__slod_SUB6=0
____trunkbay_a__slod_SUB0=0
trunkbadge_a=0
mirrorbasel_a=0
glasslrint_a=0
pedals_a__slod=0
____pedals_a__slod_SUB4=0
____pedals_a__slod_SUB3=0
____pedals_a__slod_SUB2=0
____pedals_a__slod_SUB1=0
____pedals_a__slod_SUB0=0
glassrrint_a=0
centerconsolebezels_a=0
____centerconsolebezels_a_SUB14=0
____centerconsolebezels_a_SUB13=0
____centerconsolebezels_a_SUB11=0
____centerconsolebezels_a_SUB10=0
____centerconsolebezels_a_SUB9=0
____centerconsolebezels_a_SUB8=0
____centerconsolebezels_a_SUB7=0
____centerconsolebezels_a_SUB6=0
____centerconsolebezels_a_SUB4=0
____centerconsolebezels_a_SUB2=0
____centerconsolebezels_a_SUB1=0
____centerconsolebezels_a_SUB0=0
____centerconsolebezels_a_SUB3=0
____centerconsolebezels_a_SUB5=0
____centerconsolebezels_a_SUB12=0
plateus_a=0
glassrr_a=0
____glassrr_a_SUB0=0
____glassrr_a_SUB1=0
headlightl_a=0
____headlightl_a_SUB4=0
____headlightl_a_SUB3=0
____headlightl_a_SUB2=0
____front_L_blinker=0
____headlightl_a_SUB0=0
____headlightl_a_SUB8=0
____front_L_blinker001=0
____headlightl_a_SUB010=0
____headlightl_a_SUB011=0
____headlightl_a_SUB012=0
____headlightl_a_SUB013=0
trunkbay_a=0
overheadconsole_a=0
____overheadconsole_a_SUB16=0
____overheadconsole_a_SUB15=0
____overheadconsole_a_SUB13=0
____overheadconsole_a_SUB12=0
____overheadconsole_a_SUB11=0
____overheadconsole_a_SUB10=0
____overheadconsole_a_SUB9=0
____overheadconsole_a_SUB8=0
____overheadconsole_a_SUB7=0
____overheadconsole_a_SUB6=0
____overheadconsole_a_SUB5=0
____overheadconsole_a_SUB4=0
____overheadconsole_a_SUB3=0
____overheadconsole_a_SUB2=0
____overheadconsole_a_SUB1=0
____overheadconsole_a_SUB0=0
____overheadconsole_a_SUB14=0
glassltl_a=0
____glassltl_a_SUB2=0
____glassltl_a_SUB1=0
____vray123=0
fenderssidemarkers_a=0
____fenderssidemarkers_a_SUB1=0
____fenderssidemarkers_a_SUB0=0
doorsill_a__slod=0
____doorsill_a__slod_SUB11=0
____doorsill_a__slod_SUB10=0
____doorsill_a__slod_SUB9=0
____doorsill_a__slod_SUB8=0
____doorsill_a__slod_SUB7=0
____doorsill_a__slod_SUB6=0
____doorsill_a__slod_SUB3=0
____doorsill_a__slod_SUB2=0
____doorsill_a__slod_SUB4=0
____doorsill_a__slod_SUB1=0
trunkliner_a__slod=0
____trunkliner_a__slod_SUB4=0
____trunkliner_a__slod_SUB2=0
____trunkliner_a__slod_SUB1=0
____trunkliner_a__slod_SUB0=0
____trunkliner_a__slod_SUB3=0
trunk_a=0
____trunk_a_SUB1=0
____trunk_a_SUB0=0
enginebay_a__slod=0
____enginebay_a__slod_SUB42=0
____enginebay_a__slod_SUB41=0
____enginebay_a__slod_SUB40=0
____enginebay_a__slod_SUB39=0
____enginebay_a__slod_SUB38=0
____enginebay_a__slod_SUB37=0
____enginebay_a__slod_SUB36=0
____enginebay_a__slod_SUB35=0
____enginebay_a__slod_SUB34=0
____enginebay_a__slod_SUB33=0
____enginebay_a__slod_SUB32=0
____enginebay_a__slod_SUB31=0
____enginebay_a__slod_SUB30=0
____enginebay_a__slod_SUB29=0
____enginebay_a__slod_SUB28=0
____enginebay_a__slod_SUB27=0
____enginebay_a__slod_SUB26=0
____enginebay_a__slod_SUB25=0
____enginebay_a__slod_SUB24=0
____enginebay_a__slod_SUB23=0
____enginebay_a__slod_SUB22=0
____enginebay_a__slod_SUB21=0
____enginebay_a__slod_SUB20=0
____enginebay_a__slod_SUB19=0
____enginebay_a__slod_SUB18=0
____enginebay_a__slod_SUB17=0
____enginebay_a__slod_SUB16=0
____enginebay_a__slod_SUB15=0
____enginebay_a__slod_SUB14=0
____enginebay_a__slod_SUB13=0
____enginebay_a__slod_SUB12=0
____enginebay_a__slod_SUB11=0
____enginebay_a__slod_SUB10=0
____enginebay_a__slod_SUB9=0
____enginebay_a__slod_SUB8=0
____enginebay_a__slod_SUB7=0
____enginebay_a__slod_SUB6=0
____enginebay_a__slod_SUB5=0
____enginebay_a__slod_SUB4=0
____enginebay_a__slod_SUB3=0
____enginebay_a__slod_SUB2=0
____enginebay_a__slod_SUB1=0
____enginebay_a__slod_SUB0=0
dashstructure_a=0
____dashstructure_a_SUB13=0
____dashstructure_a_SUB12=0
____dashstructure_a_SUB10=0
____dashstructure_a_SUB9=0
____dashstructure_a_SUB8=0
____dashstructure_a_SUB7=0
____dashstructure_a_SUB5=0
____dashstructure_a_SUB4=0
____dashstructure_a_SUB3=0
____dashstructure_a_SUB1=0
____dashstructure_a_SUB14=0
____dashstructure_a_SUB0=0
____dashstructure_a_SUB11=0
____dashstructure_a_SUB6=0
glassfenderssidemarkers_a=0
____glassfenderssidemarkers_a_SUB0=0
____glassfenderssidemarkers_a_SUB1=0
engine_a=0
____engine_a_SUB25=0
____engine_a_SUB20=0
____engine_a_SUB19=0
____engine_a_SUB18=0
____engine_a_SUB17=0
____engine_a_SUB15=0
____engine_a_SUB6=0
____engine_a_SUB4=0
____engine_a_SUB0=0
____engine_a_SUB23=0
____engine_a_SUB24=0
____engine_a_SUB22=0
____engine_a_SUB21=0
____engine_a_SUB16=0
____engine_a_SUB14=0
____engine_a_SUB11=0
____engine_a_SUB10=0
____engine_a_SUB9=0
____engine_a_SUB13=0
____engine_a_SUB12=0
____engine_a_SUB5=0
____engine_a_SUB3=0
____engine_a_SUB7=0
____engine_a_SUB8=0
____engine_a_SUB2=0
____engine_a_SUB1=0
trunkliner_a=0
taillightl_a=0
____taillightl_a_SUB6=0
____taillightl_a_SUB5=0
____taillightl_a_SUB4=0
____taillightl_a_SUB3=0
____taillightl_a_SUB2=0
____taillightl_a_SUB1=0
____taillightl_a_SUB0=0
centerstackbezels_a=0
____centerstackbezels_a_SUB10=0
____centerstackbezels_a_SUB9=0
____centerstackbezels_a_SUB8=0
____centerstackbezels_a_SUB7=0
____centerstackbezels_a_SUB4=0
____centerstackbezels_a_SUB3=0
____centerstackbezels_a_SUB2=0
____centerstackbezels_a_SUB0=0
____centerstackbezels_a_SUB1=0
____centerstackbezels_a_SUB11=0
____centerstackbezels_a_SUB5=0
____centerstackbezels_a_SUB13=0
____centerstackbezels_a_SUB6=0
____centerstackbezels_a_SUB12=0
seatl_a=0
____seatl_a_SUB15=0
____seatl_a_SUB14=0
____seatl_a_SUB13=0
____seatl_a_SUB12=0
____seatl_a_SUB10=0
____seatl_a_SUB9=0
____seatl_a_SUB6=0
____seatl_a_SUB5=0
____seatl_a_SUB4=0
____seatl_a_SUB3=0
____seatl_a_SUB2=0
____seatl_a_SUB1=0
____seatl_a_SUB0=0
____seatl_a_SUB16=0
____seatl_a_SUB11=0
____seatl_a_SUB8=0
controlarmrf_a=0
glassrhl_a=0
____glassrhl_a_SUB0=0
____glassrhl_a_SUB003=0
____glassrhl_a_SUB004=0
____glassrhl_a_SUB005=0
parcelshelf_a=0
____parcelshelf_a_SUB10=0
____parcelshelf_a_SUB9=0
____parcelshelf_a_SUB8=0
____parcelshelf_a_SUB7=0
____parcelshelf_a_SUB5=0
____parcelshelf_a_SUB3=0
____parcelshelf_a_SUB2=0
____parcelshelf_a_SUB1=0
____parcelshelf_a_SUB0=0
____parcelshelf_a_SUB4=0
____parcelshelf_a_SUB6=0
____parcelshelf_a_SUB11=0
speakerdoorlf_a=0
____speakerdoorlf_a_SUB4=0
____speakerdoorlf_a_SUB3=0
____speakerdoorlf_a_SUB0=0
____speakerdoorlf_a_SUB2=0
glasslhl_a=0
____glasslhl_a_SUB0=0
____glasslhl_a_SUB002=0
bumperrsidemarkers_a=0
____bumperrsidemarkers_a_SUB2=0
____bumperrsidemarkers_a_SUB1=0
____bumperrsidemarkers_a_SUB0=0
glassbumperrsidemarkers_a=0
____glassbumperrsidemarkers_a_SUB3=0
____glassbumperrsidemarkers_a_SUB1=0
____glassbumperrsidemarkers_a_SUB0=0
____glassbumperrsidemarkers_a_SUB2=0
bumperr_a=0
____bumperr_a_SUB2=0
____bumperr_a_SUB0=0
____bumperr_a_SUB1=0
bumperf_a=0
____bumperf_a_SUB5=0
____bumperf_a_SUB2=0
____bumperf_a_SUB4=0
____bumperf_a_SUB1=0
____bumperf_a_SUB0=0
____bumperf_a_SUB3=0
bumperfsidemarkers_a=0
glassbumperfsidemarkers_a=0
____glassbumperfsidemarkers_a_SUB1=0
____glassbumperfsidemarkers_a_SUB0=0
bumperframer_a=0
____bumperframer_a_SUB0=0
____bumperframer_a_SUB1=0
rollcage_a=0
FRONT_BUMPER=0
____FRONT_BUMPER_SUB2=0
G_EXHAUST=0
____vehicle_generic_detail003=0
____hrom003=0
____hrom002=0
____hrom005=0
HOOD_ANIM=0
____hood_a_SUB0=0
____hood_a_SUB1=0
____hoodliner_a=0
____hoodliner_a__slod_SUB0=0
____hoodliner_a__slod_SUB1=0
____hoodliner_a__slod_SUB2=0
____hoodliner_a__slod_SUB3=0
____hoodliner_a__slod_SUB4=0
____hoodliner_a__slod_SUB5=0
____hoodliner_a__slod_SUB6=0
____hoodbadge_a=0
DOOR_L_ANIM=0
____doorlf_a_SUB0=0
____doorlf_a_SUB1=0
____wingmirrorl_a_SUB0=0
____wingmirrorl_a_SUB1=0
____wingmirrorl_a_SUB2=0
____wingmirrorl_a_SUB3=0
____wingmirrorl_a_SUB4=0
____wingmirrorl_a_SUB5=0
____doorhandlelf_a_SUB0=0
____doorhandlelf_a_SUB1=0
____doorhandlelf_a_SUB2=0
____doorcardlf_a_SUB0=0
____doorcardlf_a_SUB1=0
____doorcardlf_a_SUB2=0
____doorcardlf_a_SUB3=0
____doorcardlf_a_SUB4=0
____doorcardlf_a_SUB5=0
____doorcardlf_a_SUB6=0
____doorcardlf_a_SUB7=0
____doorcardlf_a_SUB8=0
____doorcardlf_a_SUB9=0
____glasslf_a_SUB0=0
____glasslf_a_SUB1=0
____glasslfint_a=0
____doorjamblf_a_SUB0=0
____doorjamblf_a_SUB1=0
____doorjamblf_a_SUB2=0
____doorjamblf_a_SUB3=0
____speakerdoorlf_a_SUB007=0
____mirrorbasel_a_SUB002=0
____speakerdoorlf_a_SUB006=0
____mirrorbasel_a_SUB003=0
____speakerdoorlf_a_SUB5_L=0
____Object001=0
DOOR_R_ANIM=0
____doorrf_a_SUB0=0
____doorrf_a_SUB1=0
____doorcardrf_a_SUB0=0
____doorcardrf_a_SUB1=0
____doorcardrf_a_SUB2=0
____doorcardrf_a_SUB3=0
____doorcardrf_a_SUB4=0
____doorcardrf_a_SUB5=0
____doorcardrf_a_SUB6=0
____doorcardrf_a_SUB7=0
____doorcardrf_a_SUB8=0
____doorcardrf_a_SUB9=0
____doorjambrf_a_SUB0=0
____doorjambrf_a_SUB1=0
____doorjambrf_a_SUB2=0
____doorjambrf_a_SUB3=0
____glassrf_a_SUB0=0
____glassrf_a_SUB1=0
____glassrfint_a=0
____doorhandlerf_a=0
____wingmirrorr_a_SUB0=0
____wingmirrorr_a_SUB1=0
____wingmirrorr_a_SUB2=0
____wingmirrorr_a_SUB3=0
____wingmirrorr_a_SUB4=0
____wingmirrorr_a_SUB5=0
____speakerdoorlf_a_SUB008=0
____speakerdoorlf_a_SUB009=0
____mirrorbasel_a_SUB0=0
____mirrorbasel_a_SUB1=0
____speakerdoorlf_a_SUB1=0
____speakerdoorlf_a_SUB5=0
A_CAR=0
____plateeu_a=0
________plateeu_a_001=0
________plateeu_a_003=0
cooler=0
SUSP_LF=0
____bmw_caliperlf_037=0
SUSP_LR=0
____bmw_caliperlr_037=0
____bmw_caliperlr_037_SUB1=0
SUSP_RR=0
____bmw_caliperrr_037=0
____bmw_caliperrr_037_SUB1=0
SUSP_RF=0
____bmw_caliperrf_037=0
ARROW_SPEED=0
____speed_plastic=0
____speed_needle_1=0
____speed_needle=0
ARROW_RPM=0
____rpm_plastic=0
____rpm_needle_1=0
____rpm_needle=0
ARROW_FUEL=0
____fuel_plastic=0
____fuel_needle_1=0
____fuel_needle=0
STEER_HR=0
____steeringwheel_a=0
____steeringwheel_a_SUB0=0
____steeringwheel_a_SUB1=0
____steeringwheel_a_SUB2=0
____steeringwheel_a_SUB3=0
____steeringwheel_a_SUB4=0
____steeringwheel_a_SUB5=0
____steeringwheel_a_SUB6=0
____steeringwheel_a_SUB7=0
____steeringwheel_a_SUB8=0
____steeringwheel_a_SUB9=0
____steeringwheel_a_SUB10=0
____steeringwheel_a_SUB5_carbon=0
DISPLAY_DATA=0
____GEAR=0
DISPLAY_DATA_1=0
DISPLAY_DATA_2=0
ABS=0
TC=0
BLINKER_ARROW_R=0
BLINKER_ARROW_L=0
LIGHT_ON=0
HAZARD=0
HAND_BRAKE=0
TYRES=0
DSC_OFF=0
TC_OFF=0
sarke_haube=0
FRONT_BUMPER.001=0
SUSP_LR=0
GEO_Disc_FL=0
GEO_Disc_FR=0
GEO_Disc_RR=0
GEO_Disc_RL=0
wipers_a.001=0
wipers_a=0
____wipers_a_SUB0=0
GEO_Chassis.001=0
____GEO_Chassis_SUB6.001=0
123=0
bmw_caliperrf_037.002=0
Object003=0
Object005=0
Mesh001=0
Mesh002=0
Mesh003=0
Object006=0
Front_9743=0
Front_9744=0
WHEEL_RF=0
____zzz006=0
________g_Tyre_RF002=0
________WHEEL_LF_SUB016=0
________WHEEL_LF_SUB017=0
________WHEEL_LF_SUB018=0
________WHEEL_LF_SUB019=0
________WHEEL_LF_SUB021=0
WHEEL_LF=0
____zzz00=0
________WHEEL_LF_SUB2=0
________WHEEL_LF_SUB3=0
________WHEEL_LF_SUB1=0
________WHEEL_LF_SUB0=0
________g_Tyre_RF001=0
WHEEL_RR=0
____zzz004=0
________WHEEL_LF_SUB006=0
________WHEEL_LF_SUB007=0
________WHEEL_LF_SUB008=0
________WHEEL_LF_SUB009=0
________g_Tyre_LR=0
________WHEEL_LF_SUB022=0
WHEEL_LR=0
____zzz005=0
________WHEEL_LF_SUB011=0
________WHEEL_LF_SUB012=0
________WHEEL_LF_SUB013=0
________WHEEL_LF_SUB014=0
________g_Tyre_LR001=0
________WHEEL_LF_SUB020=0
TRUNK_SUB3=0
TRUNK_SUB2=0
TRUNK_SUB4=0
Object007=0
Object008=0
rear_L_blinker=0
rear_R_blinker=0
Object009=0
high=0
low=0
